#ifndef __EPD5IN83_H_
#define __EPD5IN83_H_
#include "stm32f1xx_hal.h"
#include "board.h"

void EPD_W21_WriteCMD(uint8_t command);
void EPD_W21_WriteDATA(uint8_t command);


void WriteBuffer (unsigned  char *picture);
void DisplayRefresh(void);
void CheckStatus(void);
void Display_Init(void);

#endif 
/***********************************************************
						end file
***********************************************************/



